idevicename(1)

NAME
idevicename - Display the device name or set it to NAME if specified.

SYNOPSIS
idevicename [OPTIONS] [NAME]

DESCRIPTION

Simple utility to manage the device name.

If called without any extra argument this tool will print the current device name.

If NAME is given the device name will be set to the name specified.

OPTIONS

-u, --udid UDID
    target specific device by UDID.

-n, --network
    connect to network device.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information

-v, --version
    prints version information.

AUTHOR
Nikias Bassen

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice